﻿#k-online-xs-nav-menu {
    font-size: 9px;
    color: gray;
    padding-bottom: 4px;
}

    #k-online-xs-nav-menu a {
        padding: 6px 0px;
    }


#button {
    /*
	border-bottom-style:solid;
	border-bottom-color:#279A3F;
	border:2px;
	*/
    position: relative;
    margin-top: 5px;
    width: 100%;
    max-width: 939px;
    text-align: left;
}


#logOffBtn {
    /*padding-top:2px;
	top:10%;
	*/
    float: right;
    /*padding-left:100px;*/
}

#loginBtn {
    width: 47px;
    height: 30px;
    background-image: url(../images/LoginActiveBT.gif);
    background-repeat: no-repeat;
    background-position: bottom;
    cursor: pointer;
}

.list {
    width: 100%;
    float: left;
    text-align: left;
}

#loginHeader {
    width: 940px;
    height: 60px;
}

#loginBlock {
    margin-top: 5px;
    background-image: url(../images/TabListBG.gif);
    background-position: top center;
    background-repeat: no-repeat;
    height: 30px;
}

#menu {
    background-color: #ffffff;
    border: 1px solid #666666;
    bottom: 32px;
    display: none;
    left: 0px;
    padding: 5px 5px 1px 5px;
    position: absolute;
    width: 180px;
}

#menu-root {
    background-color: #E8E8E8;
    border: 1px solid #D0D0D0;
    color: #000000;
    display: block;
    height: 22px;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    width: 155px;
}


    #menu-root:hover {
        background-color: #3b5998;
        border-color: #000000;
        color: #FFFFFF;
    }

#menu a {
    background-color: #E8E8E8;
    border: 1px solid #FFFFFF;
    color: #000000;
    display: block;
    margin-bottom: 4px;
    padding: 5px 0px 5px 5px;
    text-decoration: none;
}


    #menu a:hover {
        background-color: #3b5998;
        border-color: #000000;
        color: #FFFFFF;
    }

#mTopLeft {
    float: left;
}

#mTopRight {
    float: right;
    /*padding-right:200px;*/
}

#midTopNav {
    position: relative;
    width: 940px;
    text-align: left;
    clear: both;
    height: 25px;
}


.text_new_logoff_style {
    FONT-FAMILY: Tahoma;
    COLOR: #7b7b7b;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
}

.text_new_logoff_style_underline {
    FONT-FAMILY: Tahoma;
    COLOR: #00AA4E;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    text-decoration: underline;
}

.text_new_logoff_style:hover {
    FONT-FAMILY: Tahoma;
    COLOR: #00AA4E;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}


/* ไว้อาลัย */
#k-online-header {
    /*background-color: white;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;*/ /* IE 6-9 */
}
/* จบส่วนไว้อาลัย */
